package com.hxhq.business.dto.home;

/**
 * @author memory
 */
public class HomeCountDto {
    /**
     * 今日新增表单
     */
    private Integer formTodayCount;
    /**
     * 已提交表单
     */
    private Integer formYtjCount;
    /**
     * 待提交表单
     */
    private Integer formTbzCount;
    /**
     * 本周新增试验
     */
    private Integer studyFinishCount;
    /**
     * 已完成试验
     */
    private Integer studyWeekCount;

    public Integer getFormTodayCount() {
        return formTodayCount;
    }

    public void setFormTodayCount(Integer formTodayCount) {
        this.formTodayCount = formTodayCount;
    }

    public Integer getFormYtjCount() {
        return formYtjCount;
    }

    public void setFormYtjCount(Integer formYtjCount) {
        this.formYtjCount = formYtjCount;
    }

    public Integer getFormTbzCount() {
        return formTbzCount;
    }

    public void setFormTbzCount(Integer formTbzCount) {
        this.formTbzCount = formTbzCount;
    }

    public Integer getStudyFinishCount() {
        return studyFinishCount;
    }

    public void setStudyFinishCount(Integer studyFinishCount) {
        this.studyFinishCount = studyFinishCount;
    }

    public Integer getStudyWeekCount() {
        return studyWeekCount;
    }

    public void setStudyWeekCount(Integer studyWeekCount) {
        this.studyWeekCount = studyWeekCount;
    }
}
